*
{
   padding: 0;
   margin: 0; 
   box-sizing: border-box;
}
body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.header
{
    display: flex;
    width:100%;
    height: 100px;
    background-color: cornflowerblue;
    font-size: 30px;
    font-weight: bolder;

    justify-content: center;
    align-items: center;
}
.navbar
{
    background-color: cadetblue;
    list-style-type: none;
    display: flex;
    padding: 10px;
    width: 100%;
}
.navbar li a
{
    background-color: cadetblue;
    text-decoration: none;
    padding: 10px
}
.navbar li a:hover
{
    background-color: darkcyan;
}
.main
{
    display: grid;
    background-color: lightskyblue;
    grid-template-columns: repeat(2, 1fr);
    flex: 1;
    gap: 25px;
    padding: 25px;
}
.textbox 
{
    background-color: antiquewhite;
    border: 1px solid rgb(0, 0, 0);
    padding: 25px;
    border-radius: 15px;
}
.footer
{
    padding: 15px;
    align-content: end;
    text-align: end;
    width:100%;
    height: 100px;
    background-color: cornflowerblue;
    font-size: 15px;
}
@media screen and (max-width: 768px) 
{
    .navbar
    {
        display: block;
    }
    .navbar li 
    {
        margin-bottom: 10px;
    }

    .navbar li a {
        display: block;
        width: 100%; 
        text-align: center;      
    }
    .main
    {
        grid-template-columns: 1fr;
    }
}
